@font-face {
    font-family: 'gothambold';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-bold-webfont.woff') format('woff'),
         url('fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothambook';
    src: url('fonts/gotham-book-webfont.eot');
    src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book-webfont.woff') format('woff'),
         url('fonts/gotham-book-webfont.ttf') format('truetype'),
         url('fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-medium-webfont.eot');
    src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-medium-webfont.woff') format('woff'),
         url('fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body { margin:0; padding:0; background:url('images/bg-shadow.png') top center repeat-y #293A7B; }
img { border:0; }
textarea { overflow: auto; vertical-align: top; }
div, td { color:#000; font-size:12px; font-family:gotham, arial; }
a { color:#00a94f; text-decoration:none; }
h1 { margin:0; padding:0 0 10px 0; font-family:'gothambold'; font-weight:normal; color:#000; font-size:24px; }
h2 { margin:0; padding:0 0 10px 0; font-family:'gothambold'; font-weight:normal; color:#454545; font-size:17px;  font-weight:normal; }
h2 span.Head { color:#454545 !important; font-size:17px !important;  font-weight:normal !important; }
h3 { margin:0; padding:0 0 0px 0; font-family:'gothambold'; font-weight:normal; color:#000; font-size:12px; }
h4 { margin:0; padding:0; font-family:'gothambold'; font-weight:normal; color:#000; font-size:14px; }
::selection { background: #00a547; color:#fff; }
::-moz-selection { background: #00a547; color:#fff; }

.contentWell, .menu ul ul, .websiteWell ul, .well ul, .nav { padding:0; margin:0; list-style-type: none; }
.clear { clear:both; }
.container { width:990px; margin:auto; position:relative; }

.top .nav { margin:0 0px 0 400px; }
.top .nav li { float:left; }
.top .nav a { text-transform: uppercase; display:block; line-height:21px; color:#27387C; font-family:gothambold, arial; padding:12px 0px; font-size:12px; background:#fff; text-align:center; width:100px !important;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin:13px 10px 0px 0px; border:4px solid #fff; }
.top .nav .mmBreadcrumb a { background:#8EC63D; color:#fff; }
.top .nav .mmBreadcrumb {  }
.top .nav li:first-child a {  }
.nav ul, .mmArrow { display:none; }

.logo { width:500px; height:148px; background:url('images/logo-bg.png') top left no-repeat; position:absolute; margin-left:-100px; }
.logo h1 { height:97px; width:234px; display:block; background:url('images/logo.png') top left no-repeat; margin:15px 0px 0px 150px; padding:0px;  }
.logo h1 span { display:none; }

.bodyPadding { padding:15px 0px 0 0px; }

.left { width:694px; float:left; min-height:300px; }
.right { width:260px; float:right; }

.menu {   }
.menu h2,.menu2 h2 { color:#000; padding-bottom:10px; }
#dnn_ContentPane { padding-top:60px; }
#dnn_ContentPane h1 { margin:0px; padding:0px; color:#8EC63D; text-align:right; font-size:27px; font-family:gothambook; }
#dnn_ContentPane h2 { margin:0px; padding:0px; color:#fff; text-align:right; font-weight:normal; font-size:18px; font-family:gothambook; }

.content-txt h3 { margin:0px; padding:50px 0px 20px 0px; color:#26387B; font-size:35px; font-family:gothambook; }
.content-txt h4 { margin:0px; padding:10px 0px 10px 0px; color:#26387B; font-size:20px; font-family:gotham; }
.content-txt h5 { margin:0px; padding:10px 0px 0px 0px; color:#26387B; font-size:16px; font-family:gotham;  }
.content-txt div { font-size:14px !important; font-weight:normal; font-family:Tahoma, Geneva, sans-serif; line-height:24px; }
.content-txt hr { height:5px; border-collapse:collapse; border:none; background:#fff; border-bottom:2px solid #C3DBEB; margin:20px 0px 10px 0px; clear:both; }

.footer { background:url('images/footer.png') top left no-repeat; text-transform: uppercase; color:#fff; padding:20px 43px; font-size: 10px; min-height:40px; margin-top:5px; }
.footer .links { float:right; }
.footer .links a { text-transform: uppercase; color:#fff; font-size: 10px; }

.contactFormMsg, .loader { display:none; }
.contactFormMsg span { color:#fff; }
.contactFormMsg a { color:#fff; }
.ajaxContact { background:#29448b; }

.contentBg3 { background:url('images/content_bg2.png') top center repeat-y;  }
.contentBg2  { background:url('images/cows.jpg') top center no-repeat; height:100%; }
.contentBg4  { background:url('images/cows.jpg') top center no-repeat; height:100%; }
.contentBg  { background:url('images/bg.png') top left repeat-x; height:100%;  }
.contentWell .title { margin:0; padding:0; font-family:'gothambold'; font-weight:normal; color:#00A84E; font-size:18px; letter-spacing: -1px; font-weight:normal; }
.content-txt { padding:0px 40px 0px 40px; }

.summaryItem { background:#fff; border:6px solid #DDDCC4; float:left; margin:4px 4px; padding:8px; width:310px; }
.summaryItem a { display:block; }
.summaryItem .img { float:left; padding-right:12px; position:relative; z-index:10; }
.summaryItem .summary-txt { position:relative; color:#000; z-index:5; float:left; width:160px; margin:10px 0; overflow:hidden; min-height:59px;  font-size:11px; }
.summaryItem h2 { float:left; background:url('images/home_arrow.png') -20px 5px no-repeat ; width: 160px;  font-size:13px; padding-bottom:0px; }
.summaryItem .readmore { float:right; color:#fff; padding-right:95px; }
.hide.summary-txt { display:none; }

.DnnModule-SimpleGallery .View td { width:100px; text-align:center; padding:0 4px 8px 2px; }
.DnnModule-SimpleGallery .View td a { display:block; padding-bottom:8px; }
#dnn_ctr6003_Gallery_ViewGallery_ucGalleryMenu_lnkTags { display:none; }

.deliverySites { background:#e6e6db; margin-bottom:8px; }
.deliverySites td { border:1px solid #cfcfc8; padding:10px 30px; }
.deliverySites strong { color:#00A84E; }

.sponsors { background:#fff; width:535px; margin:auto; }
.sponsors td { text-align:center; color:#333; padding:6px; border:1px solid #F6F6EF;}

.top .child-8 a { width:131px; text-align:center; }
.distLogo { margin:10px 0 0 20px; }
.state { width:240px; color:#aaaaa5; text-align:center; font-weight: bold; position: relative; bottom:16px; }

.honey { display:none; }
.contact-label { padding-left:6px; }
.contact-field { width:350px; }
.contact-field input, .contact-field textarea { -webkit-box-shadow: 0px 0px 3px 1px #ececec; box-shadow: 0px 0px 3px 1px #ececec; border:1px solid #ececec; padding:6px; font-family: "myriad-pro",sans-serif; font-size:14px; width:300px !important; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.contact-label, .contact-field { line-height:32px; }

.Submit { color:#fff; background:#8EC63D; font-family: arial; font-size:16px; border:0; padding:10px 25px; cursor:pointer; margin:auto; border:4px solid #fff;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-top:15px; }

h5 { margin:0; padding:0; font-weight:normal; border:0; font-size:12px; }
.contactList { margin:0; padding:0; list-style-type: none }
.contactList li { position:relative; clear:both; padding-bottom:10px; }

.right h1 { padding:0; }
.fieldSet { width:440px !important; margin:0 !important; float:right; }
.fieldSet .splitL { width:190px !important; }
.fieldSet .splitR { width:180px !important; }
.fieldSet .textInput { width:420px !important; }
.fieldSet .splitL .textInput { width:180px !important; }
.fieldSet .splitR .textInput { width:180px !important; }
.fieldSet .textArea { width:420px !important; }

#dnn_ctr6132_View_pnlForm p { position:absolute; width:450px; }

.DnnModule-6129 { float:left; }
.DnnModule-6133 { float:right; width:600px; }
.contactBox { padding:9px; background:#fff; border:1px solid #ECECEC; margin-bottom:10px; margin-top:29px;}
.map { padding:9px; background:#fff; border:1px solid #ECECEC; }

.caroufredsel_wrapper { background:#fff; }

.TextArea { width:488px; padding:8px 10px 8px 10px; border:1px solid #CCC; }
.TextBox { padding:8px 10px 8px 10px; border:1px solid #CCC; width:135px; }
.lastName { width:236px !important;   }
.phone { width:154px !important;   }
.address { width:488px;   }
.email { width:308px !important;   }
select { padding:8px 5px 7px 0px; border:1px solid #CCC; }

.terms {  }

.prod-table { }
.prod-table td { background:#E9F4D9; font-size:10px; padding:4px 0px 4px 10px; }
.prod-table .prod-top { background:#8EC63D; color:#fff; font-size:12px; }

#accordion { margin-top:20px; }
#accordion h4 { color:#fff; padding:10px 0px 10px 20px; margin-bottom:1px; background:url('images/acc-pos.png') center right no-repeat #293A7B; }
#accordion .ui-state-active { background:url('images/acc-min.png') center right no-repeat #293A7B;  }
#accordion div { padding:20px 20px 20px 20px; }

.contact-txt { position:absolute; margin-left:580px; width:300px; margin-top:-110px; z-index:1; }
.contact-txt .team-member { padding:0px 0px 6px 0px; margin:0px 0px 10px 0px; border-bottom:1px solid #f2f2f2; margin-left:30px; line-height:normal !important; }
.contact-txt .line2 { font-size:10px; color:#293A7B; }
.contact-txt .line3 { font-size:10px; color:#293A7B; }
.contact-txt h5 { margin-bottom:10px; }

a { color:#253570; }
a:hover { color:#25346F; }

.DnnModule-WebMatrixWM_ContactForm { width:550px; }
.ui-accordion-header { cursor: pointer; }